div#container
{
   width: 1365px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#header
{
   background-color: #A9A9A9;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#spacer
{
   border-width: 0;
   vertical-align: top;
}
#wb_spring_banner 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_spring_banner
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 64px;
   line-height: 72px;
}
#wb_spring_banner p, #wb_spring_banner ul
{
   margin: 0;
   padding: 0;
}
#wb_card1
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#card1-card-body
{
   padding: 0;
   font-size: 0;
}
#card1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   text-align: center;
}
#card1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#card1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card1-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 10px 0 0 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card2
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#card2-card-body
{
   padding: 0;
   font-size: 0;
}
#card2-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   text-align: center;
}
#card2-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#card2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card2-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 10px 0 0 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card3
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#card3-card-body
{
   padding: 0;
   font-size: 0;
}
#card3-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   text-align: center;
}
#card3-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card3-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 10px 0 0 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card4
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#card4-card-body
{
   padding: 0;
   font-size: 0;
}
#card4-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
   text-align: center;
}
#card4-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#card4-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card4-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 10px 0 0 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#tournamentsShape1_text
{
   position: absolute;
   pointer-events: none;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 2.67%;
   top: 18.31%;
   width: 94.44%;
   height: 61.97%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#wb_card5
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#card5-card-body
{
   padding: 0;
   font-size: 0;
}
#card5-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
   text-align: center;
}
#card5-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#card5-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card5-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 10px 0 0 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card6
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#card6-card-body
{
   padding: 0;
   font-size: 0;
}
#card6-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
   text-align: center;
}
#card6-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#card6-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card6-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_summer-tournamentsCard1
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 3px solid #000000;
   border-radius: 3px;
   text-align: center;
}
#summer-tournamentsCard1-card-body
{
   padding: 0;
   font-size: 0;
}
#summer-tournamentsCard1-card-item0
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 29px;
   text-align: center;
}
#summer-tournamentsCard1-card-item1
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 300px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 200px;
}
#summer-tournamentsCard1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#summer-tournamentsCard1-card-item3
{
   box-sizing: border-box;
   border-radius: 0 0 3px 3px !important;
   margin: 0;
   padding: 0;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#footer
{
   background-color: #C0C0C0;
   background-image: none;
   border-radius: 0px;
}
#wb_template_pageResponsiveMenu1
{
   display: block;
   background-color: #A9A9A9;
   font-family: Arial;
   font-weight: bold;
   text-align: center;
   width: 100%;
   margin: 0;
}
#template_pageResponsiveMenu1
{
   display: inline-block;
   background-color: #A9A9A9;
   height: 59px;
}
#wb_template_pageResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_template_pageResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_template_pageResponsiveMenu1 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_template_pageResponsiveMenu1 ul li i
{
   font-size: 24px;
   width: 24px;
   margin-bottom: 0px;
}
#wb_template_pageResponsiveMenu1 ul li a
{
   background-color: #A9A9A9;
   color: #FF4500;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 15px 0 15px;
   text-align: center;
}
#wb_template_pageResponsiveMenu1 > ul > li > a 
{
   height: 44px;
}
.template_pageResponsiveMenu1 a 
{
   display: block;
}
#wb_template_pageResponsiveMenu1 li:hover > a, #wb_template_pageResponsiveMenu1 li .active
{
   background-color: #000000;
   color: #FF4500;
}
#wb_template_pageResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 59px;
}
#wb_template_pageResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_template_pageResponsiveMenu1 ul ul li 
{
   float: none;
   position: relative;
   width: 300px;
}
#wb_template_pageResponsiveMenu1 ul ul li a
{
   background-color: #FF4500;
   border: 0px solid #696969;
   color: #000000;
}
#wb_template_pageResponsiveMenu1 ul ul li:hover > a, #wb_template_pageResponsiveMenu1 ul ul li .active
{
   background-color: #FF4500;
   color: #000000;
}
#wb_template_pageResponsiveMenu1 ul ul li i 
{
   margin-right: 8px;
   vertical-align: middle;
}
#wb_template_pageResponsiveMenu1 ul ul li a 
{
   padding-top: 5px;
   padding-right: 20px;
   padding-bottom: 5px;
   text-align: left;
   vertical-align: middle;
}
#wb_template_pageResponsiveMenu1 ul ul ul li 
{
   left: 300px;
   position: relative;
   top: -59px;
}
#wb_template_pageResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FF4500;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_template_pageResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #000000;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_template_pageResponsiveMenu1 li:hover > a .arrow-down, #wb_template_pageResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #FF4500;
}
#wb_template_pageResponsiveMenu1 ul ul li:hover > a .arrow-left, #wb_template_pageResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #000000;
}
#wb_template_pageResponsiveMenu1 .toggle,[id^=template_pageResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:1080px) 
{
#wb_template_pageResponsiveMenu1
{
   margin: 0;
   text-align: left;
}
#wb_template_pageResponsiveMenu1 ul li a, #wb_template_pageResponsiveMenu1 .toggle
{
   font-size: 19px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 5px 20px 5px 20px;
}
#wb_template_pageResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.template_pageResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#template_pageResponsiveMenu1 
{
   background-color: transparent;
   display: none;
}
#wb_template_pageResponsiveMenu1 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_template_pageResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #A9A9A9;
   color: #FF4500;
   padding: 0 20px 0 20px;
   line-height: 34px;
   text-decoration: none;
   border: none;
}
#wb_template_pageResponsiveMenu1 .toggle:hover
{
   background-color: #000000;
   color: #FF4500;
}
[id^=template_pageResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#template_pageResponsiveMenu1-title
{
   height: 59px !important;
   line-height: 59px !important;
   text-align: center;
}
#wb_template_pageResponsiveMenu1 ul li 
{
   display: block;
   width: 100% !important;
   text-align: center;
}
#wb_template_pageResponsiveMenu1 ul ul .toggle,
#wb_template_pageResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_template_pageResponsiveMenu1 a:hover,
#wb_template_pageResponsiveMenu1 ul ul ul a 
{
   background-color: #FF4500;
   color: #000000;
}
#wb_template_pageResponsiveMenu1 ul li ul li .toggle,
#wb_template_pageResponsiveMenu1 ul ul a 
{
   background-color: #FF4500;
   color: #000000;
}
#wb_template_pageResponsiveMenu1 ul ul ul a 
{
   padding: 5px 20px 5px 60px;
}
#wb_template_pageResponsiveMenu1 ul li a 
{
   text-align: center;
}
#wb_template_pageResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_template_pageResponsiveMenu1 ul li i 
{
   margin-right: 8px;
}
#wb_template_pageResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_template_pageResponsiveMenu1 ul ul li:hover > ul,
#wb_template_pageResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_template_pageResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_template_pageResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#template_pageResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 15px;
   top: 17px;
   user-select: none;
}
#template_pageResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FF4500;
   color: #FF4500;
   width: 24px;
}
#wb_template_pageResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #FF4500;
   color: #000000;
}
#wb_template_pageResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FF4500;
}
#wb_template_pageResponsiveMenu1 .toggle:hover .arrow-down, #wb_template_pageResponsiveMenu1 li .active .arrow-down
{
   border-top-color: #FF4500;
}
#wb_template_pageResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #000000;
}
#wb_template_pageResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_template_pageResponsiveMenu1 ul li ul li .active .arrow-down
{
   border-top-color: #000000;
}
}
#wb_template_pageImage1
{
   vertical-align: top;
}
#template_pageImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   object-fit: scale-down;
}
#childsuccess_layer
{
   background-color: transparent;
   background-image: url('images/renegades_childsuccessbanner01.png');
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: scroll;
   background-size: 100% 100%;
   border-radius: 0px;
}
#wb_indexImage2
{
   vertical-align: top;
}
#indexImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_template_pageIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_template_pageIcon1 a
{
   text-decoration: none;
}
#wb_template_pageIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#template_pageIcon1
{
   height: 50px;
   width: 50px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#template_pageIcon1 i
{
   color: #1877F2;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
}
#wb_template_pageIcon1:hover #template_pageIcon1 i
{
   color: #444444;
}
#wb_template_pageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_template_pageText1
{
   color: #000000;
   font-family: Arial;
   font-weight: 400;
   font-size: 13px;
   line-height: 16px;
}
#wb_template_pageText1 p, #wb_template_pageText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_template_pageText1
{
   position: absolute;
   left: 345px;
   top: 24px;
   width: 674px;
   height: 18px;
   text-align: center;
   z-index: 4;
}
#footer
{
   position: absolute;
   text-align: center;
   left: 0%;
   top: 2354px;
   width: 100%;
   height: 150px;
   z-index: 16;
}
#childsuccess_layer
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1904px;
   width: 1365px;
   height: 450px;
   z-index: 15;
}
#header
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 210px;
   z-index: 7777;
}
#wb_tournamentsShape1
{
   position: absolute;
   left: 451px;
   top: 1778px;
   width: 490px;
   height: 75px;
   z-index: 11;
}
#header_Container
{
   width: 1365px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_template_pageResponsiveMenu1
{
   position: absolute;
   left: 0px;
   top: 150px;
   width: 1365px;
   height: 60px;
   z-index: 3;
}
#wb_card5
{
   position: absolute;
   left: 536px;
   top: 831px;
   width: 314px;
   height: 419px;
   z-index: 12;
}
#footer_Container
{
   width: 1365px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_card4
{
   position: absolute;
   left: 42px;
   top: 831px;
   width: 314px;
   height: 419px;
   z-index: 10;
}
#wb_indexImage2
{
   position: absolute;
   left: 1279px;
   top: 17px;
   width: 50px;
   height: 50px;
   z-index: 2;
}
#wb_card6
{
   position: absolute;
   left: 1031px;
   top: 831px;
   width: 314px;
   height: 419px;
   z-index: 13;
}
#spacer
{
   width: 320px;
   height: 30px;
}
#wb_template_pageIcon1
{
   position: absolute;
   left: 1216px;
   top: 17px;
   width: 50px;
   height: 50px;
   text-align: center;
   z-index: 1;
}
#childsuccess_layer_Container
{
   width: 1365px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_summer-tournamentsCard1
{
   position: absolute;
   left: 42px;
   top: 1299px;
   width: 314px;
   height: 419px;
   z-index: 14;
}
#tournamentsShape1
{
   position: absolute;
   height: 100%;
   width: 100%;
   left: 0;
   top: 0;
   overflow: visible;
}
#wb_card1
{
   position: absolute;
   left: 42px;
   top: 371px;
   width: 314px;
   height: 419px;
   z-index: 7;
}
#wb_spacer
{
   position: absolute;
   left: 606px;
   top: 1651px;
   width: 320px;
   height: 30px;
   visibility: hidden;
   z-index: 5;
}
#wb_card3
{
   position: absolute;
   left: 1031px;
   top: 371px;
   width: 314px;
   height: 419px;
   z-index: 9;
}
#wb_template_pageImage1
{
   position: absolute;
   left: 60px;
   top: 30px;
   width: 1245px;
   height: 94px;
   z-index: 0;
}
#wb_card2
{
   position: absolute;
   left: 536px;
   top: 371px;
   width: 314px;
   height: 419px;
   z-index: 8;
}
#wb_spring_banner
{
   position: absolute;
   left: 42px;
   top: 244px;
   width: 1309px;
   height: 72px;
   text-align: center;
   z-index: 6;
}
@media only screen and (min-width: 765px) and (max-width: 1364px)
{
div#container
{
   width: 765px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   top: 0px;
   height: 167px;
   visibility: visible;
}
#header
{
   width: 100%;
}
#header_Container
{
   width: 765px;
}
#wb_spacer
{
   left: 160px;
   top: 1127px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_spring_banner
{
   left: 14px;
   top: 192px;
   width: 737px;
   height: 55px;
   visibility: visible;
   display: inline;
}
#wb_spring_banner
{
   font-size: 48px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 53px;
}
#wb_card1
{
   left: 0px;
   top: 287px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card1-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   text-align: center;
}
#card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#card1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card1-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card1
{
   text-align: center;
}
#wb_card2
{
   left: 260px;
   top: 287px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card2-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   text-align: center;
}
#card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#card2-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card2-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card2
{
   text-align: center;
}
#wb_card3
{
   left: 520px;
   top: 287px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card3-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   text-align: center;
}
#card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#card3-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card3-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card3
{
   text-align: center;
}
#wb_card4
{
   left: 260px;
   top: 727px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card4-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   text-align: center;
}
#card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#card4-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card4-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card4
{
   text-align: center;
}
#wb_tournamentsShape1
{
   left: 202px;
   top: 1677px;
   width: 360px;
   height: 85px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_card5
{
   left: 0px;
   top: 727px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card5-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   text-align: center;
}
#card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#card5-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card5-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card5
{
   text-align: center;
}
#wb_card6
{
   left: 520px;
   top: 727px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card6-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   text-align: center;
}
#card6-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#card6-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card6-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_card6
{
   text-align: center;
}
#wb_summer-tournamentsCard1
{
   left: 0px;
   top: 1167px;
   width: 239px;
   height: 394px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#summer-tournamentsCard1-card-item0
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   text-align: center;
}
#summer-tournamentsCard1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 150px;
}
#summer-tournamentsCard1-card-item2
{
   box-sizing: border-box;
   margin: 20px 20px 0 20px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#summer-tournamentsCard1-card-item3
{
   box-sizing: border-box;
   margin: 10px 10px 10px 10px;
   padding: 10px 30px 10px 30px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
}
#wb_summer-tournamentsCard1
{
   text-align: center;
}
#footer
{
   left: 0px;
   top: 2049px;
   height: 100px;
   visibility: visible;
   display: block;
}
#footer
{
   left: 0%;
   width: 100%;
}
#footer_Container
{
   width: 765px;
}
#wb_template_pageResponsiveMenu1
{
   left: 0px;
   top: 107px;
   width: 765px;
   height: 60px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_template_pageImage1
{
   left: 154px;
   top: 0px;
   width: 480px;
   height: 110px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#childsuccess_layer
{
   left: 0px;
   top: 1776px;
   width: 765px;
   height: 250px;
   visibility: visible;
   display: block;
}
#childsuccess_layer_Container
{
   width: 765px;
}
#wb_indexImage2
{
   left: 712px;
   top: 15px;
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_template_pageIcon1
{
   left: 668px;
   top: 15px;
   width: 40px;
   height: 40px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#template_pageIcon1
{
   width: 40px;
   height: 40px;
}
#template_pageIcon1 i
{
   line-height: 40px;
   font-size: 40px;
   width: 39px;
}
#wb_template_pageText1
{
   left: 17px;
   top: 13px;
   width: 730px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_template_pageText1
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 18px;
}
}
@media only screen and (max-width: 764px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   top: 0px;
   height: 150px;
   visibility: visible;
}
#header
{
   width: 100%;
}
#header_Container
{
   width: 360px;
}
#wb_spacer
{
   left: 20px;
   top: 1245px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_spring_banner
{
   left: 7px;
   top: 175px;
   width: 346px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_spring_banner
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 30px;
}
#wb_card1
{
   left: 0px;
   top: 238px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card1-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 5px 10px 5px;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#card1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#card1-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card1-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_card1
{
   text-align: center;
}
#wb_card2
{
   left: 185px;
   top: 238px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card2-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 5px 10px 5px;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#card2-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#card2-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card2-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_card2
{
   text-align: center;
}
#wb_card3
{
   left: 0px;
   top: 583px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card3-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 5px 10px 5px;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#card3-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#card3-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card3-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_card3
{
   text-align: center;
}
#wb_card4
{
   left: 185px;
   top: 583px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card4-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 0 10px 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
}
#card4-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#card4-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card4-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_card4
{
   text-align: center;
}
#wb_tournamentsShape1
{
   left: 0px;
   top: 1626px;
   width: 360px;
   height: 85px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_card5
{
   left: 0px;
   top: 930px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card5-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 5px 10px 5px;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
}
#card5-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#card5-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card5-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_card5
{
   text-align: center;
}
#wb_card6
{
   left: 185px;
   top: 930px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#card6-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 0 10px 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
}
#card6-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#card6-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#card6-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_card6
{
   text-align: center;
}
#wb_summer-tournamentsCard1
{
   left: 0px;
   top: 1275px;
   width: 169px;
   height: 309px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#summer-tournamentsCard1-card-item0
{
   box-sizing: border-box;
   border-radius: 3px 3px 0 0 !important;
   margin: 0;
   padding: 10px 0 10px 0;
   color: #292B2C;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 17px;
   text-align: center;
}
#summer-tournamentsCard1-card-item1
{
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   max-width: 150px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   height: 100px;
}
#summer-tournamentsCard1-card-item2
{
   box-sizing: border-box;
   margin: 10px 5px 5px 5px;
   border-top: 3px #000000 solid;
   border-width: 3px 0 0 0;
   height: 0;
   line-height: 0;
}
#summer-tournamentsCard1-card-item3
{
   box-sizing: border-box;
   margin: 5px 5px 5px 5px;
   padding: 10px 10px 10px 10px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
}
#wb_summer-tournamentsCard1
{
   text-align: center;
}
#footer
{
   left: 0px;
   top: 1893px;
   height: 80px;
   visibility: visible;
   display: block;
}
#footer
{
   left: 0%;
   width: 100%;
}
#footer_Container
{
   width: 360px;
}
#wb_template_pageResponsiveMenu1
{
   left: 1px;
   top: 90px;
   width: 359px;
   height: 60px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_template_pageImage1
{
   left: 27px;
   top: 32px;
   width: 307px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#childsuccess_layer
{
   left: 0px;
   top: 1726px;
   width: 360px;
   height: 150px;
   visibility: visible;
   display: block;
}
#childsuccess_layer_Container
{
   width: 360px;
}
#wb_indexImage2
{
   left: 330px;
   top: 12px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_template_pageIcon1
{
   left: 310px;
   top: 12px;
   width: 20px;
   height: 20px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#template_pageIcon1
{
   width: 20px;
   height: 20px;
}
#template_pageIcon1 i
{
   line-height: 20px;
   font-size: 20px;
   width: 19px;
}
#wb_template_pageText1
{
   left: 7px;
   top: 18px;
   width: 343px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_template_pageText1
{
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 16px;
}
}
